<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="monday">
        <source>Monday</source>
        <target state="translated">Lundi</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tuesday">
        <source>Tuesday</source>
        <target state="translated">Mardi</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="wednesday">
        <source>Wednesday</source>
        <target state="translated">Mercredi</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="thusday">
        <source>Thusday</source>
        <target state="translated">Jeudi</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="friday">
        <source>Friday</source>
        <target state="translated">Vendredi</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="saturday">
        <source>Saturday</source>
        <target state="translated">Samedi</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sunday">
        <source>Sunday</source>
        <target state="translated">Dimanche</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dayStartsAt">
        <source>Day starts at</source>
        <target state="translated">La journée commence à</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dayEndsAt">
        <source>Day ends at</source>
        <target state="translated">La journée se termine à</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="workingDays">
        <source>Working days</source>
        <target state="translated">Jours ouvrés</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="weekStartsOn">
        <source>Week starts on</source>
        <target state="translated">La semaine commence le</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="minDuration">
        <source>Min duration</source>
        <target state="translated">Durée minimum</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="durationOneHour">
        <source>One hour</source>
        <target state="translated">Une heure</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="durationTwoHours">
        <source>Two hours</source>
        <target state="translated">Deux heures</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="durationHalfDay">
        <source>Half a day</source>
        <target state="translated">Une demi-journée</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="durationDay">
        <source>A day</source>
        <target state="translated">Une journée</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="timezone">
        <source>Timezone</source>
        <target state="translated">Fuseau horaire</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="allDay">
        <source>All day</source>
        <target state="translated">Journée entière</target>
      </trans-unit>
    </body>
  </file>
</xliff>
